/* updated 210419 */

h1 {-webkit-hyphens: none;-moz-hyphens: none;-ms-hyphens: none;hyphens: none;}
.tk-magenta {color:magenta;}

/* edHub-home-jumbo-simple elements begin here 
*/
.edHub-home-jumbo-simple {background: url(/ImageLibrary/edHub/190531-edHub-jumbo.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:top;background-size: cover;padding: 60px 0 40px 0;}
.edHub-home-jumbo-simple .edHub-content {box-sizing: border-box; hyphens: none;-moz-hyphens: none;-ms-hyphens: none;-webkit-hyphens: none;margin-right:0;max-width:1050px;padding-right:3rem;width:100%;}
.edHub-home-jumbo-simple .edHub-content h1 {color: #fff;font-family: "Publico Headline Web",Georgia,serif;font-size:2rem;font-weight:700;margin-bottom: 24px;margin-top: 0;line-height: 1;padding:0 30px;}
.edHub-home-jumbo-simple .edHub-content p {font-size: 1.5rem;color: #fff;margin: 0 0 24px 0;}
.edHub-home-jumbo-simple .jn-jumbo-button {display:inline-block;}
/* provider-specific jumbo classes begin here */
.shm .edHub-home-jumbo-simple {background: linear-gradient(rgba(0, 134, 187, 0.75), rgba(0, 134, 187, 0.85)),url(/ImageLibrary/edHub/shm/200212-shm-jumbo-1440.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:top;background-size: cover;}
.oma .edHub-home-jumbo-simple {background: url(/ImageLibrary/edhub/oma/200219-oma-jumbo-1440.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:top;background-size: cover;}
.cpt .edHub-home-jumbo-simple {background: url(/ImageLibrary/edhub/cpt/200521-cpt-jumbo-1440.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:top;background-size: cover;}
.code .edHub-home-jumbo-simple {background: linear-gradient(rgba(116, 130, 142, 0.35), rgba(116, 130, 142, 0.15)),url(https://edhub.ama-assn.org/ImageLibrary/edhub/come/191007-come-jumbo-1440px.jpg);background-position:	center center;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;}
.hss .edHub-home-jumbo-simple {background: url(https://edhub.ama-assn.org/ImageLibrary/edhub/hss/190422-hss-jumbo-01.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;}
.joe .edHub-home-jumbo-simple {background: linear-gradient(rgba(116, 130, 142, 0.25), rgba(116, 130, 142, 0.45)),url(https://edhub.ama-assn.org/ImageLibrary/edhub/joe/191203-joe-jumbo-1200.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;}
.jax .edHub-home-jumbo-simple {background: url(/ImageLibrary/edhub/jax/200827-jax-jumbo-1440.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:center;background-size: cover;}
.sme .edHub-home-jumbo-simple {background: url(/ImageLibrary/edhub/sme/201110-edhub-sme-1200.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:center;background-size: cover;}
.msl .edHub-home-jumbo-simple {background: url(/ImageLibrary/edhub/msl/201117-edhub-msl-1600.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:center;background-size: cover;}
.asam .edHub-home-jumbo-simple {background: linear-gradient(rgba(66, 128, 165, 0.75), rgba(66, 128, 165, 0.85)),url(/ImageLibrary/edhub/asam/200617-asam-jumbo-1600.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:center;background-size: cover;}
.ags .edHub-home-jumbo-simple {background: url(/ImageLibrary/edhub/ags/210215-ags-jumbotron-1600.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:center;background-size: cover;}
.sage .edHub-home-jumbo-simple {background: url(/ImageLibrary/edhub/sage/210219-sage-jumbotron-1600.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:center;background-size: cover;} 
.ume .edHub-home-jumbo-simple {background: url(/ImageLibrary/edhub/ume/210419-ume-jumbo-1440.jpg);background-repeat: no-repeat;-webkit-background-size: cover;background-position:center;background-size: cover;} 
@media (max-width: 899px) {
    .edHub-home-jumbo-simple {padding: 40px 0 20px 0;}
    .edHub-home-jumbo-simple .edHub-content .browse-button {margin-bottom:1rem;}
    .edHub-home-jumbo-simple .edHub-content a {width: 100%;margin: 0 auto 16px auto;max-width: 400px;}
	.edHub-home-jumbo-simple .edHub-content {margin: 0 auto;width: 100%;text-align: center;padding-right: 0;}
    .edHub-home-jumbo-simple .edHub-content p {font-size: 16px;}
}
@media (min-width: 600px) {
    .edHub-home-jumbo-simple .edHub-content h1 {font-size:3rem;padding:0 100px;}
    .edHub-home-jumbo-simple .edHub-content p {padding:0 100px;}
}
@media (min-width: 900px) {
    .edHub-home-jumbo-simple .edHub-content h1 {padding:0;}
    .edHub-home-jumbo-simple .edHub-content p {padding:0;}
}
@media (min-width: 1080px) {
    .edHub-home-jumbo-simple .edHub-content h1 {font-size:4rem;}
}


/* partner-container elements begin here */
span.gray-text.partner-text {display: inline-block;font-size:15px;max-width: 850px;width:100%;}
span.gray-text.partner-text-link {display: flex;align-items: center;width: fit-content;justify-content: space-between;margin-top:10px;}
span.gray-text.partner-text-link a {margin-right:5px;}
@media (min-width: 600px) {
	span.gray-text.partner-text {font-size:16px;width:75%;}
	span.gray-text.partner-text-link {float: right;margin-right: 0;margin-top:0;}
}

@media (max-width: 899px) {
.partner-container {background: #F4F6F7;padding: 25px 0;}
}

/* featured-activities widgets elements begin here */
.feature-panel-image img {height: 100px;width:auto;max-width: none !important;}
.feature-panel-image a {width: auto !important;}
.heading-wrap  {margin-top: 0; margin-bottom: 24px !important;}
.heading-wrap span {color: #8da3b5;font-family: "LL Akkurat Regular Web",Helvetica,Arial,sans-serif;display: inline-block;font-size: 20px;font-weight: 600;line-height: 1.3;margin-bottom: 0;}
.medium-featured-image-list .featured-list-flex-panel:nth-child(2n) {padding-left: 0 !important;}
.medium-featured-image-list .featured-list-flex-panel:nth-child(2n+1) {padding-right: 0 !important;}
.featured-serif-link {font-weight:700;}
@media (min-width: 600px) {
    .heading-wrap span {font-size: 2.125em;}
}
@media (min-width: 901px) {
    .medium-featured-image-list .featured-list-flex-panel:nth-child(2n+1) {padding-right: 2rem !important;}
}

/* multimedia widget styles begin here */
.video-info-wrap h2 {color:#fff !important;font-family: "Publico Headline Web",Georgia,serif;font-size: 3rem;line-height: 1;}
.video-info-wrap h2 a {color:#fff !important;}
.mp--audio-player-wrap {display:block;margin:2em 0;}
.mp--audio-player.mb1 {width:100%;}
@media screen and (max-width:899px) {
	.video-info-wrap h2 {font-size: 36px;}
}
@media screen and (max-width:599px) {
	.video-info-wrap h2 {font-size: 20px;}
}

/* partner-promo 2up widget elements begin here */

.partner-promo .ama-2up-flex-object {background: url(/ImageLibrary/edhub/201006-hbh-promo-720.jpg);-webkit-background-size: cover;background-size: cover;background-repeat: no-repeat;background-position: top;background-color:#F4F7F5;color:#fff;display:flex;flex-direction: column;justify-content: center;padding: 20px 10px 30px;text-align: center;width: 100%;}
.partner-promo  .ama-2up-flex-object:nth-of-type(2) {background: url(/ImageLibrary/edhub/201006-jax-promo-720.jpg);-webkit-background-size: cover;background-size: cover;background-repeat: no-repeat;background-position: top;color:#fff}
.ama-2up-flex-object .jn-jumbo-button {margin-bottom: 0;}
.partner-promo.steps .ama-2up-flex-object {background: url(/ImageLibrary/edhub/steps-forward/210105-steps-2up-left-850.jpg);-webkit-background-size: cover;background-size: cover;background-repeat: no-repeat;background-position: center;background-color:#F4F7F5;color:#fff;display:flex;flex-direction: column;justify-content: center;padding: 20px 10px 30px;text-align: center;width: 100%;}
.partner-promo.steps  .ama-2up-flex-object:nth-of-type(2) {background: url(/ImageLibrary/edhub/steps-forward/210105-steps-2up-right-850.jpg);-webkit-background-size: cover;background-size: cover;background-repeat: no-repeat;background-position: center;color:#fff}
.ama-2up-flex-object .jn-jumbo-button {margin-bottom: 0;}
.ama-2up-flex {display: flex;flex-direction: column;}
.jn-jumbo-button {display:inline-block !important;margin-right: 0 !important;}
.widget-instance-educationcenter_Partner_Promo {width: 100% !important;max-width: none !important;margin: 0 auto;}
.ama-2up-flex-object h4 {font-family: "Publico Headline Web",Georgia,serif;font-size: 25px;line-height:30px;margin-bottom:0.5rem;}
.partner-promo .ama-2up-flex-object h5 {font-size:18px;font-weight:normal;line-height:1.5;margin-bottom:1rem;}
.ama-2up-flex-object div {padding:0 20px;}
 
@media (min-width: 900px) {
.ama-2up-flex {flex-direction: row;}
.ama-2up-flex-object {padding: 20px 80px 35px 80px;width: 50%;}
.ama-2up-flex-object h4 {font-size: 32px;line-height:44px;}
.ama-2up-flex-object h5 {font-size:16px;margin-bottom:3rem;}
}

@media (min-width: 900px) and (max-width: 1200px) {
.ama-2up-flex-object {padding: 20px 40px 30px;}
}

@media (min-width: 900px) {
.partner-promo .ama-2up-flex {min-height:300px;}

/* multimedia promo widget elements begin here */
.video-info-wrap h2 {color:#fff !important;font-family: "Publico Headline Web",Georgia,serif;font-size: 3rem;line-height: 1;}
.video-info-wrap h2 a {color:#fff !important;}


/* Automated Widget heading adjustments begin here */
.widget-RecentlyPublishedContent .recent-content-title {font-size: 20px;}
@media (min-width: 600px) {
    .widget-RecentlyPublishedContent .recent-content-title {font-size: 2.125em;}
}
